@charset 'utf-8';
/*
  Theme Name: SevenHillsChild
  Theme URI: http://summercamp.ancorathemes.com/
  Description: SevenHills - Multipurpose and Multiskin Responsive Wordpress theme
  Author: AncoraThemes
  Author URI: http://ancorathemes.com/
  Template: sevenhills
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain:  sevenhills
*/

@import url("../sevenhills/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.post_info{ display: none; }
.top_panel_top_user_area {visibility:hidden;}
.sc_services_item_description{
	margin: 1.5em 0 0 0 !important;
	padding: 0 20px !important;
	}
.top_panel_style_3 .contact_logo, .top_panel_style_4 .contact_logo, .top_panel_style_6 .contact_logo, .top_panel_style_7 .contact_logo{
	top: -1.2em !important;
	}
.logo_main{
	height: 50px;
	}
.logo_fixed{margin-top: 20px !important;}
.appointments_button{
	margin-top: 2em;
	}
.top_panel_middle .menu_main_nav_area{
	margin-top: 1em;
	}
footer .content_wrap{ margin-top: 50px; }
footer .column-1_3{width: 20% !important; text-align: center;}
footer img{ max-width: 100px !important; }
.header_mobile{
	background-color: rgba(36, 42, 52, 0.9);
	}
.header_mobile .menu_button{
	background-image: url("images/menu.png");
	height: 40px;
	width: 40px;
	}
.scheme_original .top_panel_middle{
position: relative;
z-index: 999999;
}
.top_panel_fixed .top_panel_wrap{
	z-index: 200 !important;
	}
.search_wrap{
	display: none;
	}
.open_child_menu:before{
    content: '\2193' !important;
}
@media (max-width: 1135px) and (min-width: 960px){
	.appointments_button{
	margin-top: 0.9em;
	width: 80%;
	margin-right: 10%;
	}
.menu_main_nav>li>a, .menu_main_nav>li ul li a{
font-size: 14px !important;
}
	
/*header video*/
.nectar-video-bg{
    aspect-ratio:1280/720;
    display:block;
    object-position:top !important;
}

.video-container {
  position: relative;
  width: 100%;
  aspect-ratio: 16 / 9;
  overflow: hidden;
  margin-top: 100px;
}
	
.video-container::after{
  content: '';
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.0); /* 10% transparent black overlay */
  z-index: 1;
  pointer-events: none;

}